Jump to content

MediaWiki:Vector-2022.css: Difference between revisions

No edit summary
No edit summary
Line 743: Line 743:
}
}


/* Mixed specification table */
.mix-table {
    text-align: center;
}
.mix-table th {
    text-align: center;
}
.mix-table td {
    text-align: center;
}
/* primeira coluna igual à tech-table */
.mix-table td:first-child {
    background: #1B2826;
    color: #ffffff;
    font-weight: 600;
    text-align: left;
}
.mix-table th:first-child {
    background: #1B2826;
    color: #ffffff;
}